## ume-config-netbook 0.3ubuntu2

=== debian/changelog ===
ume-config-netbook (0.3ubuntu2) hardy; urgency=low

  * Removed devilspie dependancy in favour os maximus

 -- Neil J. Patel <njpatel@gmail.com>  Mon, 02 Jun 2008 14:55:29 +0100

ume-config-netbook (0.3ubuntu1) hardy; urgency=low

  * Build for hardy

 -- Neil J. Patel <njpatel@gmail.com>  Sat, 31 May 2008 16:29:40 +0100

ume-config-netbook (0.3) intrepid; urgency=low

  * Updated panel bg color
  * Increased gconf-defaults priority

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 30 May 2008 15:58:36 +0100

ume-config-netbook (0.2) hardy; urgency=low

  * Change default gtk theme

 -- Michael Frey <michael.frey@canonical.com>  Wed, 14 May 2008 10:47:01 -0400

ume-config-netbook (0.1) hardy; urgency=low

  * Initial release.

 -- Michael Frey <michael.frey@canonical.com>  Wed, 13 May 2008 16:16:29 -0400
