## ume-config-netbook 0.4

=== debian/changelog ===
ume-config-netbook (0.4) hardy; urgency=low

  * dropped ubuntu suffix in package name
  * added sane gconf-defaults for gnome-power-manager
  * removed creation of ume user and enable oem-config on startup 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 22 Jul 2008 16:47:09 -0400
