## ume-config-netbook 0.5

=== debian/changelog ===
ume-config-netbook (0.5) hardy; urgency=low

  * Install the updated suspend/resume script for the launcher

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 23 Jul 2008 12:44:03 +0100
