## ume-config-netbook 0.6

=== debian/changelog ===
ume-config-netbook (0.6) hardy; urgency=low

  * Load the correct drm modules at boot

 -- Michael Frey <michael.frey@canonical.com>  Thu, 24 Jul 2008 12:07:50 +0100
