=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          debconf,
-         user-setup,
+         oem-config,
          maximus
-Description: Common configuration for project Belmont
- This package provides common configuration files for Ubuntu Mobile.
+Description: Common configuration for project Ubuntu Netbook Remix
+ This package provides common configuration files for UNR.
  It is useful by itself in a chroot as well as being a base package
  for other ume-config packages to build on.
  .
