## ume-config-netbook 0.7

=== debian/changelog ===
ume-config-netbook (0.7) hardy; urgency=low

  * Set the default theme to Human-Murrine-Netbook

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 24 Jul 2008 17:39:42 +0100
