## ume-config-netbook 0.8

=== debian/changelog ===
ume-config-netbook (0.8) hardy; urgency=low

  * xorg.conf:
    - Add Synaptics touchscreen driver
    - Don't hardcode intel driver
    - Add DRI section

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 24 Jul 2008 14:28:42 -0400
