## ume-config-netbook 0.9

=== debian/changelog ===
ume-config-netbook (0.9) hardy; urgency=low

  * Add desktop-switcher dependancy

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 25 Jul 2008 14:51:05 +0100
