## ume-config-netbook 0.10

=== debian/changelog ===
ume-config-netbook (0.10) hardy; urgency=low

  * Move xorg.conf to xorg.conf.netbook, change installation a bit. Hopefully
    fixes problem with xorg.conf being clobbered during image creation.

 -- Steve Magoun <steve.magoun@canonical.com>  Fri, 25 Jul 2008 10:46:10 -0400
