## ume-config-netbook 0.11

=== debian/changelog ===
ume-config-netbook (0.11) hardy; urgency=low

  * Have 1st boot only query hardware config to determine what modules to
    load. Susequent boots will have hardware-specific upstart tasks in place. 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 28 Jul 2008 16:35:04 +0000
