## ume-config-netbook 0.12

=== debian/changelog ===
ume-config-netbook (0.12) hardy; urgency=low

  * Add default favorites (Pidgin, Evolution, Firefox, and Cheese)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 30 Jul 2008 13:49:26 -0400
