=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Depends: ${misc:Depends},
          debconf,
          oem-config,
-         maximus
+         maximus,
+         desktop-switcher
 Description: Common configuration for project Ubuntu Netbook Remix
  This package provides common configuration files for UNR.
  It is useful by itself in a chroot as well as being a base package
