## ume-config-netbook 0.13

=== debian/changelog ===
ume-config-netbook (0.13) hardy; urgency=low

  * updated firefox-fav.desktop to use new non-branded .desktop 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 06 Aug 2008 15:55:16 -0400
