## ume-config-netbook 0.14

=== debian/changelog ===
ume-config-netbook (0.14) hardy; urgency=low

  * Change gnome-power-manager gconf key so no notification message is
    displayed on a sleep failure

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 12 Aug 2008 14:49:12 +0000
