## ume-config-netbook 0.15

=== debian/changelog ===
ume-config-netbook (0.15) hardy; urgency=low

  * Remove reference to belmont

 -- Michael Frey <michael.frey@canonical.com>  Tue, 12 Aug 2008 15:56:46 -0400
