## ume-config-netbook 0.16

=== debian/changelog ===
ume-config-netbook (0.16) hardy; urgency=low

  * reverted firefox-fav.desktop back to standard firefox.desktop (with category 
    changed to Favorites) as UNR will ship branded Firefox 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 14 Aug 2008 18:20:32 -0400
