## ume-config-netbook 0.17

=== debian/changelog ===
ume-config-netbook (0.17) hardy; urgency=low

  * modified 1-Launcher.sh to add Ben Lau's fix for hibernate and thaw
    LP: #237761 
  * modified agp-modules and psb-modules to add correct amixer settings
    to fix LP: #258402

 -- Bill Filler <bill.filler@canonical.com>  Tue, 26 Aug 2008 14:24:34 -0400
