## ume-config-netbook 0.18

=== debian/changelog ===
ume-config-netbook (0.18) hardy; urgency=low

  * Set f-spot to maximize on first run

 -- Michael Terry <michael.terry@canonical.com>  Wed, 27 Aug 2008 11:52:08 -0400
