## ume-config-netbook 0.19

=== debian/changelog ===
ume-config-netbook (0.19) hardy; urgency=low

  * Remove the 1-Launcher.sh script as the launcher handles restarts itself
    now.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 28 Aug 2008 12:34:20 +0100
