## ume-config-netbook 0.20

=== debian/changelog ===
ume-config-netbook (0.20) hardy; urgency=low

  * Disable user switching by default

 -- Michael Terry <michael.terry@canonical.com>  Thu, 28 Aug 2008 08:39:58 -0400
