## ume-config-netbook 0.21

=== debian/changelog ===
ume-config-netbook (0.21) hardy; urgency=low

  * Change cdda:// default handler to be rhythmbox, since we don't install
    sound-juicer by default.  (LP: #262699)

 -- Michael Terry <michael.terry@canonical.com>  Fri, 29 Aug 2008 12:22:54 -0400
