## ume-config-netbook 0.22

=== debian/changelog ===
ume-config-netbook (0.22) hardy; urgency=low

  * To avoid checking on each boot whether the config-modules upstart task has
    run, we now have an upstart task that is triggered by config-modules check
    and disable config-modules.
  * Delay loading of uvcvideo module until after UI is up 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 04 Sep 2008 16:18:40 +0000
