## ume-config-netbook 0.23

=== debian/changelog ===
ume-config-netbook (0.23) hardy; urgency=low

  * add Cheese to maximus exception list 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 08 Sep 2008 17:21:55 -0400
