## ume-config-netbook 0.24

=== debian/changelog ===
ume-config-netbook (0.24) hardy; urgency=low

  * added 20-suspend-cheese.sh to /etc/pm/sleep.d to kill cheese on
    suspend/hibernate. LP: #261857, #264581 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 17 Sep 2008 23:25:30 -0400
