## ume-config-netbook 0.25

=== debian/changelog ===
ume-config-netbook (0.25) hardy; urgency=low

  * added yelp-fav.desktop and yelp-accessory.desktop to make help
    accessible from the UI (via Favorites and Accessories categories) 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 18 Sep 2008 13:41:17 -0400
