## ume-config-netbook 0.26

=== debian/changelog ===
ume-config-netbook (0.26) hardy; urgency=low

  * Add ume-config-base to Depends
  * Drop gconf defaults that ume-config-base already has

 -- Michael Terry <michael.terry@canonical.com>  Thu, 18 Sep 2008 16:09:37 -0400
