=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
          debconf,
          oem-config,
          maximus,
-         desktop-switcher
+         desktop-switcher,
+         ume-config-base
 Description: Common configuration for project Ubuntu Netbook Remix
  This package provides common configuration files for UNR.
  It is useful by itself in a chroot as well as being a base package
