## ume-config-netbook 0.27

=== debian/changelog ===
ume-config-netbook (0.27) hardy; urgency=low

  * Back out last change.  Don't depend on -base just yet.  Instead,
    set num_workspaces to 1.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 18 Sep 2008 16:37:15 -0400
