## ume-config-netbook 0.31

=== debian/changelog ===
ume-config-netbook (0.31) hardy; urgency=low

  * Use "set +e" instead of "set -e" in preinst script

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 25 Sep 2008 15:37:37 +0000

ume-config-netbook (0.30) hardy; urgency=low

  * fix debian/preinst to only run update-upstart on an upgrade
    to ensure update-upstart is already installed. 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 25 Sep 2008 10:32:10 -0400

ume-config-netbook (0.29) hardy; urgency=low

  * Have preinst disable agp-modules and psb-modules rather than enable them
    since they are installed in a disabled state.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 22 Sep 2008 21:30:31 +0000

ume-config-netbook (0.28) hardy; urgency=low

  * Enable any disabled upstart tasks before installation so dpkg will find
    them in the same location that they were installed in and can properly
    update them

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 22 Sep 2008 21:09:53 +0000
