## ume-config-netbook 0.32

=== debian/changelog ===
ume-config-netbook (0.32) hardy; urgency=low

  * modified debian/preinst to run oem-config-prepare only on 
    initial pacakge install and not on upgrade 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 15 Oct 2008 16:50:20 -0400
