## ume-config-netbook 0.33

=== debian/changelog ===
ume-config-netbook (0.33) hardy; urgency=low

  * added file 03Cheese and install into /usr/lib/pm-utils/sleep.d which
    sends SIG to cheese to properly shutdown video pipeline
  * remove 20-cheese-suspend.sh 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 29 Oct 2008 14:21:52 -0400
