## ume-config-netbook 0.34

=== debian/changelog ===
ume-config-netbook (0.34) hardy; urgency=low

  * modify 03Cheese to sleep for 2 secs if killall was successful.
    That allows pipeline enough time to shutdown correctly. 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 29 Oct 2008 17:18:01 -0400
