## ume-config-netbook 0.35

=== debian/changelog ===
ume-config-netbook (0.35) hardy; urgency=low

  * add rm of 20-cheese-suspend.sh to debian/postinst to get rid of
    deprecated script we no longer need  

 -- Bill Filler <bill.filler@canonical.com>  Thu, 30 Oct 2008 14:13:12 -0400
