## ume-config-netbook 0.52

=== debian/changelog ===
ume-config-netbook (0.52) unr; urgency=low

  * fix debian/postinst to only run xorgconfig.py on initial install
    and not upgrade (LP: #363951) 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 11 Jun 2009 14:26:23 -0400

ume-config-netbook (0.51) unr; urgency=low

  * Long term solution for LP: #363951:
    - bin: add XKit based script (xorgconfig.py)
    - debian/control: add dependency on python-xkit
    - debian/install: install XKit based script in /usr/bin
    - debian/preinst: do not add a diversion on xorg.conf
    - debian/postinst: execute XKit based script if not upgrade

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 14 May 2009 18:11:25 +0200

ume-config-netbook (0.50) unr; urgency=low

  * Short term workaround for LP: #363951:
    - debian/install: remove install of /etc/X11/xorg.confg
    - debian/preinst change conditions of xorg.conf diversion so only
      diverted if not upgrade
    - debian/postinst remove cp of xorg.conf.oem to xorg.conf 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 11 May 2009 16:36:15 -0400

ume-config-netbook (0.49) unr; urgency=low

  * agp-modules: correctly set the "Digital" level 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 27 Apr 2009 18:04:08 -0400

ume-config-netbook (0.48) unr; urgency=low

  * agp-modules: correctly set the mic capture level 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 21 Apr 2009 16:41:56 -0400

ume-config-netbook (0.47) unr; urgency=low

  * added /etc/asound.conf for proper bluetooth audio defaults 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 17 Apr 2009 16:38:27 -0400

ume-config-netbook (0.46) unr; urgency=low

  * xorg.conf.oem: added SubSection "Display" to support hotplug
    detection of monitors with resolution > 1024x768. LP: #352245 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 10 Apr 2009 16:41:05 -0400

ume-config-netbook (0.45) unr; urgency=low

  * debian/postinst, debian/control - reverted changes related to
    arizona pre-mp upgrade. This is now done in update-manager
  * removed file update-arizona-premp.py 

 -- Bill Filler <bill.filler@canonical.com>  Sat, 07 Mar 2009 22:57:52 -0500

ume-config-netbook (0.44) unr; urgency=low

  * debian/install, debian/postinst, xorg.conf.oem:
    - Rename xorg.conf.netbook to xorg.conf.oem
    - Copy it, not move it to xorg.conf.  This prevents the problem
      where a change to xorg.conf.oem prompts the user upon
      upgrade because it thought the user changed it (by deleting it).
  * debian/preinst:
    - Also divert xorg.conf upon upgrades, not just installs.
    - Add DEBHELPER token
  * debian/postrm:
    - Add DEBHELPER token

 -- Michael Terry <michael.terry@canonical.com>  Thu, 05 Mar 2009 08:58:11 -0500

ume-config-netbook (0.43) unr; urgency=low

  * more mods to postinst to remove 20toshiba on pre-mp upgrade 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 16 Feb 2009 17:45:35 -0500

ume-config-netbook (0.42) unr; urgency=low

  * added Recommends for libmbca0, mobile-broadband-provider-info and
    mbm-power such that UNR upgrades will pull these in
  * modified postinst to only write out new file to sources.list.d
    if url not found in sources.list 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 16 Feb 2009 15:50:28 -0500

ume-config-netbook (0.41) unr; urgency=low

  * add functions in postinst to further cleanup arizona pre-mp
    files that will cause problem on upgrade to arizona mp. 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 16 Feb 2009 10:58:59 -0500

ume-config-netbook (0.40) unr; urgency=low

  * fix postinst to only modify sources.list the first time
    arizona pre-mp is updated. 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 06 Feb 2009 15:26:35 -0500

ume-config-netbook (0.39) unr; urgency=low

  * modified debian/control to add support for upgrading arionza pre-mp
    image and adding file to sources.list.d to use new repo url format
    for unr
  * added python script update-arionza-premp.py to rework sources.list
  * removed unecessary legacy cruft from debian/control 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 05 Feb 2009 17:05:10 -0500

ume-config-netbook (0.38) unr; urgency=low

  * removed autostart files for maximus and netbook-launcher as they are
    now supplied by their respective packages
  * added "/apps/panel/toplevels/disable_movement true" to gconf_defaults 
    so patch 81_disable_movement_by_default.patch can be dropped from
    gnome_panel_data

 -- Bill Filler <bill.filler@canonical.com>  Tue, 03 Feb 2009 16:15:21 -0500

ume-config-netbook (0.37) hardy; urgency=low

  * Forgot to add the magic switch to netbook-launcher autostart file so it
    respects the old desktop-switcher settings.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 24 Dec 2008 12:41:28 +0000

ume-config-netbook (0.36) hardy; urgency=low

  * Add netbook-launcher.desktop to the autostart directory because the
    netbook-launcher package does not provide one of it's own.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 24 Dec 2008 12:22:20 +0000
