=== debian/control ===
--- 
+++ 
@@ -4,16 +4,19 @@
 Maintainer: Ubuntu Mobile <ubuntu-mobile@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Frey <michael.frey@canonical.com>
 Build-Depends: cdbs, debhelper (>= 5)
+Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~netbook-remix-team/netbook-remix/ume-config-netbook
+Vcs-Browser: http://bazaar.launchpad.net/~netbook-remix-team/netbook-remix/ume-config-netbook
 Standards-Version: 3.7.3
 
 Package: ume-config-netbook
 Architecture: all
+Recommends: libmbca0, mobile-broadband-provider-info, mbm-power
 Depends: ${misc:Depends},
          debconf,
          oem-config,
          maximus,
          desktop-switcher,
-         ume-config-base
+         python-xkit
 Description: Common configuration for project Ubuntu Netbook Remix
  This package provides common configuration files for UNR.
  It is useful by itself in a chroot as well as being a base package
