## ume-config-netbook 0.53

=== debian/changelog ===
ume-config-netbook (0.53) unr; urgency=low

  * renamed bin/xorgconfig.py to bin/xorgconfig-unr.py to avoid
    conflicts with other packages that own this file
  * updated debian/postinst to call xorconfig-unr.py 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 24 Jun 2009 15:32:32 -0400
